<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
	<spots>
		<spot>
			<id>0</id>
			<name>本阵据点</name>
			<point>91,422</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>0</spotarea>
		</spot>
		<spot>
			<id>1</id>
			<name>本阵据点</name>
			<point>157,314</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>0</spotarea>
		</spot>
		<spot>
			<id>2</id>
			<name>中军据点</name>
			<point>289,494</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>1</spotarea>
		</spot>
		<spot>
			<id>3</id>
			<name>中军据点</name>
			<point>358,433</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>1</spotarea>
		</spot>
		<spot>
			<id>4</id>
			<name>中军据点</name>
			<point>289,390</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>1</spotarea>
		</spot>
		<spot>
			<id>5</id>
			<name>中军据点</name>
			<point>411,342</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>1</spotarea>
		</spot>
		<spot>
			<id>6</id>
			<name>中军据点</name>
			<point>394,273</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>1</spotarea>
		</spot>
		<spot>
			<id>7</id>
			<name>前线据点</name>
			<point>510,476</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>2</spotarea>
		</spot>
		<spot>
			<id>8</id>
			<name>前线据点</name>
			<point>583,509</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>2</spotarea>
		</spot>
		<spot>
			<id>9</id>
			<name>前线据点</name>
			<point>703,510</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>2</spotarea>
		</spot>
		<spot>
			<id>10</id>
			<name>前线据点</name>
			<point>698,434</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>2</spotarea>
		</spot>
		<spot>
			<id>11</id>
			<name>前线据点</name>
			<point>626,414</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>2</spotarea>
		</spot>
		<spot>
			<id>12</id>
			<name>前线据点</name>
			<point>581,359</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>2</spotarea>
		</spot>
		<spot>
			<id>13</id>
			<name>前线据点</name>
			<point>566,282</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>2</spotarea>
		</spot>
		<spot>
			<id>14</id>
			<name>前线据点</name>
			<point>700,261</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>2</spotarea>
		</spot>
		<spot>
			<id>15</id>
			<name>前线营地</name>
			<point>907,493</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>3</spotarea>
		</spot>
		<spot>
			<id>16</id>
			<name>前线营地</name>
			<point>1000,516</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>3</spotarea>
		</spot>
		<spot>
			<id>17</id>
			<name>前线营地</name>
			<point>972,455</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>3</spotarea>
		</spot>
		<spot>
			<id>18</id>
			<name>前线营地</name>
			<point>864,438</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>3</spotarea>
		</spot>
		<spot>
			<id>19</id>
			<name>前线营地</name>
			<point>998,406</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>3</spotarea>
		</spot>
		<spot>
			<id>20</id>
			<name>前线营地</name>
			<point>914,369</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>3</spotarea>
		</spot>
		<spot>
			<id>21</id>
			<name>前线营地</name>
			<point>824,363</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>3</spotarea>
		</spot>
		<spot>
			<id>22</id>
			<name>前线营地</name>
			<point>942,311</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>3</spotarea>
		</spot>
		<spot>
			<id>23</id>
			<name>中军营地</name>
			<point>1233,468</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>4</spotarea>
		</spot>
		<spot>
			<id>24</id>
			<name>中军营地</name>
			<point>1299,430</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>4</spotarea>
		</spot>
		<spot>
			<id>25</id>
			<name>中军营地</name>
			<point>1197,398</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>4</spotarea>
		</spot>
		<spot>
			<id>26</id>
			<name>中军营地</name>
			<point>1284,336</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>4</spotarea>
		</spot>
		<spot>
			<id>27</id>
			<name>中军营地</name>
			<point>1209,315</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>4</spotarea>
		</spot>
		<spot>
			<id>28</id>
			<name>本阵营地</name>
			<point>1447,465</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>5</spotarea>
		</spot>
		<spot>
			<id>29</id>
			<name>本阵营地</name>
			<point>1417,366</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>5</spotarea>
		</spot>
		<spot>
			<id>30</id>
			<name>散军营地</name>
			<point>1296,174</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>6</spotarea>
		</spot>
		<spot>
			<id>31</id>
			<name>散军营地</name>
			<point>1337,130</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>6</spotarea>
		</spot>
		<spot>
			<id>32</id>
			<name>散军营地</name>
			<point>1305,62</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>6</spotarea>
		</spot>
		<spot>
			<id>33</id>
			<name>散军营地</name>
			<point>1247,110</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>6</spotarea>
		</spot>
		<spot>
			<id>34</id>
			<name>散军营地</name>
			<point>1190,175</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>6</spotarea>
		</spot>
		<spot>
			<id>35</id>
			<name>散军营地</name>
			<point>1146,106</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>6</spotarea>
		</spot>
		<spot>
			<id>36</id>
			<name>散军阵地</name>
			<point>815,143</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>7</spotarea>
		</spot>
		<spot>
			<id>37</id>
			<name>散军阵地</name>
			<point>837,52</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>7</spotarea>
		</spot>
		<spot>
			<id>38</id>
			<name>散军阵地</name>
			<point>745,98</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>7</spotarea>
		</spot>
		<spot>
			<id>39</id>
			<name>散军阵地</name>
			<point>678,52</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>7</spotarea>
		</spot>
		<spot>
			<id>40</id>
			<name>散军阵地</name>
			<point>666,157</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>7</spotarea>
		</spot>
		<spot>
			<id>41</id>
			<name>散军阵地</name>
			<point>606,100</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>7</spotarea>
		</spot>
		<spot>
			<id>42</id>
			<name>散军据点</name>
			<point>300,29</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>8</spotarea>
		</spot>
		<spot>
			<id>43</id>
			<name>散军据点</name>
			<point>230,84</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>8</spotarea>
		</spot>
		<spot>
			<id>44</id>
			<name>散军据点</name>
			<point>194,130</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>8</spotarea>
		</spot>
		<spot>
			<id>45</id>
			<name>散军据点</name>
			<point>152,52</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>8</spotarea>
		</spot>
		<spot>
			<id>46</id>
			<name>散军据点</name>
			<point>85,92</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>8</spotarea>
		</spot>
		<spot>
			<id>47</id>
			<name>散军据点</name>
			<point>78,152</point>
			<effect>部队攻击提高0.5%</effect>
			<effectId>1</effectId>
			<spotarea>8</spotarea>
		</spot>
	<mappings>
		<mapping>0,1</mapping>
		<mapping>0,8</mapping>
		
		<mapping>1,2</mapping>
		<mapping>2,3</mapping>
		<mapping>3,4</mapping>
		<mapping>4,5</mapping>
		
		<mapping>5,6</mapping>
		<mapping>5,4</mapping>
		<mapping>4,3</mapping>
		<mapping>3,2</mapping>
		<mapping>2,1</mapping>
		<mapping>1,0</mapping>
		
		<mapping>6,7</mapping>
		<mapping>7,8</mapping>
		<mapping>8,7</mapping>
		<mapping>7,6</mapping>
		
		<mapping>8,0</mapping>
		<mapping>6,5</mapping>
	</mappings>
	</spots>
